View Issue Details

IDProjectCategoryView StatusLast Update
0003606Far Manager_Commonpublic2018-05-12 22:20
ReporterrdavidiukAssigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0003606: Задержка результата Ctrl+Q на папке
DescriptionВ Сборке 5200 появилась задержка примерно 1.5 сек между нажатием Ctrl+Q на папке и появлением результата. Такое происходит даже если папка содержит совсем мало файлов, и даже на пустой папке.

F9-Left(Right)-Quick view - выполняется без задержки, практически мгновенно (при умеренном количестве файлов/подпапок в папке).
Ctrl+Q на файле выполняется без задержки.
Если при включенном Quick view перемещаться по папкам, то задержка на каждой (кроме первой) папке не происходит.

В пережней Стабильной Сборке 5151 такой задержки не было.
Проблема не критическая, но создаёт неудобство при частом пользовании функцией.
Steps To ReproduceНа любой (левой или правой) панели файлов выбрать папку, содержащую 0...50 файлов, и нажать Ctrl+Q. На противоположной панели практически сразу появится заголовок Quick view и строка с путём папки, над которой выполняется операция. Происходит пауза (задержка) приблизительно 1.5 сек, и только после неё на панели появляются строки, содержащие численные характеристики папки.
TagsNo tags attached.
Build5210

Activities

shmuel

2018-05-10 23:40

developer   bugnote:0016084

Есть такое дело. Появилось впервые в билде 5199.

DrKnS

2018-05-11 01:27

administrator   bugnote:0016086

5210

rdavidiuk

2018-05-12 18:07

reporter   bugnote:0016102

Я обновил у себя Far на Сборку 5210. Теперь описанная проблема отсутствует. Спасибо.

Issue History

Date Modified Username Field Change
2018-05-10 23:20 rdavidiuk New Issue
2018-05-10 23:40 shmuel Note Added: 0016084
2018-05-11 01:27 DrKnS Assigned To => DrKnS
2018-05-11 01:27 DrKnS Status new => feedback
2018-05-11 01:27 DrKnS Note Added: 0016086
2018-05-12 18:07 rdavidiuk Note Added: 0016102
2018-05-12 18:07 rdavidiuk Status feedback => assigned
2018-05-12 22:20 DrKnS Status assigned => closed
2018-05-12 22:20 DrKnS Resolution open => fixed
2018-05-12 22:20 DrKnS Build => 5210
2018-05-12 22:20 DrKnS Fixed in Version => 3.0